@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i|Open+Sans:300,300i,400,400i,700,700i&display=swap');


/* Base colors for site

Yellow {
  color: #FDBE12;
  color: rgba(253,190,18,1);
  color: var(--discomke-yellow);
}

Orange {
  color: #EF8D0C;
  color: rgba(239,141,12,1);
  color: var(--discomke-orange);
}

Light_Grey {
  color: #E6E6E4;
  color: rgba(230,230,228,1);
  color: var(--discomke-light-gray);
}

Dark_Grey {
  color: #1C1C1C;
  color: rgba(28,28,28,1);
  color: var(--discomke-dark-gray);
}

Green {
  color: #36A39A;
  color: rgba(54,163,154,1);
  color: var(--discomke-green);
}

Light Blue {
  color: #0096D9;
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue);
}

Dark Blue {
  color: #003B87;
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
}

Pink {
  color: #E00B52;
  color: rgba(224,11,82,1);
  color: var(--discomke-pink);
}

*/

:root {
  --discomke-yellow: rgba(253,190,18,1);
  --discomke-yellow-trans: rgba(253,190,18,.85);
  --discomke-orange: rgba(239,141,12,1);
  --discomke-light-gray: rgba(230,230,228,1);
  --discomke-dark-gray: rgba(28,28,28,1);
  --discomke-green: rgba(54,163,154,1);
  --discomke-green-trans: rgba(54,163,154,.75);
  --discomke-light-blue: rgba(0,150,217,1);
  --discomke-dark-blue: rgba(0,59,135,1);
  --discomke-pink: rgba(224,11,82,1);
  --discomke-horz-pad: 2rem;
}

/*Big Desktop*/
@media screen and (min-width: 1800px){
 :root {
  --discomke-horz-pad: 9rem;
 }
}

/*Desktop*/
@media screen and (max-width: 1799px){
 :root {
  --discomke-horz-pad: 2.5rem;
 }
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
 :root {
  --discomke-horz-pad: 2rem;
 }
}

/*Tablet Portrait*/
@media screen and (max-width: 799px){
 :root {
  --discomke-horz-pad: 0;
 }
}

/*Phone*/
@media screen and (max-width: 599px){
 :root {
  --discomke-horz-pad: 0;
 }
}

html {
  font-size: calc(.9em + .25vw);
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: rgba(28,28,28,1);
  color: var(--discomke-dark-gray);
  background-color: #FFFFFF;
}

a {
  font-weight: 700;
  text-decoration: none;
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
  transition: 0.2s;
}

.fab {
    font-family: 'Font Awesome 5 Brands' !important;
}

a:hover {
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue) !important;
}

.responsive img {
  width: 100%;
  height: auto;
  display: block;
}

p {
  margin: 0px;
}

main p {
  line-height: 1.65em;
  margin-bottom: 1em;
}

main p:last-child {
  margin-bottom: 0px;
}

h1, h2, h3, h4 {
  font-weight: 700;
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
}

h1 {
  font-size: 2.4em;
}

h2 {
  font-size: 2em;
  margin-top: .8em;
  margin-bottom: .3em;
}

h2:first-child {
  margin-top: 0px;
}

h3 {
  font-size: 1.25em;
  margin-top: .75em;
  margin-bottom: .25em;
}

blockquote {
 color: rgba(54,163,154,1);
 color: var(--discomke-green);
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  h2 {
    font-size: 1.8em;
  }
}

/*Webforms*/

.node--type-webform {

}

.node--type-webform h1 {
  font-family: 'Merriweather', serif;
}

.node--type-webform form {
 padding: 0 3em;
 font-size: .9em;
}

.node--type-webform form .webform-flexbox {
 margin: 0;
}

form div.form-item {
  padding: 5px;
}

form > div:first-child {
  padding-top: 10px;
}

form > div:last-child {
  padding-bottom: 10px;
}

form h2,
form legend {
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
  font-size: 1.2em;
  font-style: italic;
  font-weight: 700;
}

form h2:first-child {
  margin-top: .9em;
}

form legend {
  font-size: .9em;
  margin-bottom: .3em;
}

form fieldset {
  margin: .5em 0;
}

form fieldset .fieldset-wrapper {
 margin: 0 1em;
}

form .js-form-type-processed-text {
  margin-bottom: 15px;
}

form [data-drupal-messages] {
  border: 1px solid blue;
  border-color: rgba(0,59,135,1);
  border-color: var(--discomke-dark-blue);
  border-radius: .7em;
  text-align: center;
  padding: 1.4em !important;
  background-color: rgba(0,150,217,1);
  background-color: var(--discomke-light-blue);
  margin: 1em 6em !important;
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
  font-weight: 700;
}

form .form-item--error-message {
  font-size: .9em;
  font-weight: 400;
  padding-top: 3px;
}

input,
select,
textarea,
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  font-family: inherit;
  font-size: .9em;
  padding: .7em;
  border: 1px solid rgba(0,59,135,1);
  border-color: var(--discomke-dark-blue);
  border-radius: 4px;
  width: 100%;
  position: relative;
}

form .error {
  border-color: red;
}

label {
  display: block;
  font-weight: 700;
  font-size: .8em;
  margin: .2em 0;
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
}

label.form-required::after {
 content: '*';
 color: red;
}

.webform-element-description {
  font-size: .5em;
}

.form-actions {
  text-align: center;
  margin-top: 20px;
  position: relative;
}

.webform-button--submit {
  background-color: rgba(0,59,135,1);
  background-color: var(--discomke-dark-blue);
  color: #FFFFFF;
  font-weight: 700;
  text-transform: uppercase;
  font-size: .9em;
  padding: 10px 20px;
  width: auto;
}

.webform-button--submit:hover {
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue);
  transition: 0.2s;
}

form .ajax-progress-throbber {
  margin: auto;
  padding-left: 10px;
  position: absolute;
  top: 0;bottom: 0;
  height: 22px;
  width: 22px;
}

form .ajax-progress-throbber .message {
  display: none;
}

/*Check boxes and radios*/
.js-webform-checkboxes input,
.js-webform-radios input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.js-webform-checkboxes .form-item label::before,
.js-webform-radios .form-item label::before {
  content: "\f00d";
  display: inline-block;
  border: 1px solid blue;
  border-color: rgba(0,59,135,1);
  border-color: var(--discomke-dark-blue);
  border-radius: 7px;
  padding: 5px;
  margin: 5px;
  height: 1em;
  width: 1em;
  font-family: "Font Awesome 5 Free";
  text-align: center;
  color: #FFFFFF;
}

.js-webform-checkboxes input:checked ~ label::before,
.js-webform-radios input:checked ~ label::before {
 content: "\f00c";
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue);
}

/*Editing*/

div[id$="local-tasks"] {
  position: absolute;
  z-index: 50;
}

div[id$="local-tasks"] ul {
 list-style: none;
 margin: 5px;
 padding: 0;
}

div[id$="local-tasks"] li {
 display: inline-block;
}

div[id$="local-tasks"] li a {
 display: inline-block;
 border: 1px solid black;
 padding: 3px 10px;
 border-radius: 5px;
 background-color: rgba(255, 255, 255, .5);
}

div[id$="local-tasks"] li a:hover {
 background-color: rgba(255, 255, 255, 1);
}


.viewsreference--view-title {
    display: none;
}